@import url('bootstrap.min.css');
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');
@import url('swiper.min.css');
@import url('animate.min.css');
@import url('all.min.css');

body {
    font-family: 'Play', sans-serif !important;
}

/**:not([id*="site-header-cart"]) {
    transition: 0.1s all ease-in-out;
}*/
a:hover {
    color: #a9164a;
    text-decoration: none;
}
a:focus {
    outline: none !important;
}

.mds-1 {box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);}
.mds-2 {box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);}
.mds-3 {box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);}
.mds-4 {box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}
.mds-5 {box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);}

#masthead {
    background: transparent !important;
    border-bottom: none !important;
}
#masthead.site-header>.col-full:first-child {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    padding-bottom: 2rem;
}
.site-header-link {white-space: nowrap; margin: 0 1rem;}
.page-template-template-homepage .site-header-link {color: #fff;}
.site-search {margin: 0 !important;}
.page-template-template-homepage .site-header {
    color: #fff !important;
    position: absolute;
    width: 100%;
}
.site-branding {margin-bottom: 0 !important;}
.site-branding>a:focus {
    outline: none;
}

/*slider*/
/*.swiper {
    height: 100vh;
}*/
.swiper-slide {
    height: 100vh;
    overflow: hidden;
    text-align: center;
    color: #fff;
}
.swiper-slide .slide-title {
    font-size: 3.6rem;
    line-height: 1;
    font-weight: bold;
    margin: 0;
}
.swiper-slide .slide-text {
    font-size: 1.2rem;
    margin: 1rem auto 2rem;
    width: 50%;
    color: rgba(255,255,255,.7);
}
.swiper-slide>.container, .swiper-slide>.container>.d-flex {
    height: 100%;
}
.slide-content {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    height: 100%;
    position: relative;
    z-index: 10;
    justify-content: center;
    text-align: center;
    /*padding: 5rem 0 0;*/
}
.error404 .swiper-slide {
    height: 280px;
}
.error404 .slide-content {
    display: none;
}

.swiper-slide .btn {
    padding: 0.8rem 2rem;
    font-size: 1.1rem;
}
.swiper-pagination span {
}
.swiper-pagination-bullet-active {
    background: var(--c2);
}

.swiper-slide picture {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
}
.swiper-slide picture:after {
    content:"";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background: -webkit-linear-gradient(top, rgba(0,0,0,.8), rgba(0,0,0,.4));
    background: -o-linear-gradient(top, rgba(0,0,0,.8), rgba(0,0,0,.4));
    background: linear-gradient(to bottom, rgba(0,0,0,.8), rgba(0,0,0,.4));
}
.swiper-slide picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}

/*advantages*/
.advantages {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    /*height: 200px;*/
    border-top: 1px solid rgba(255,255,255,.1);
    z-index: 20;
    /*background: -webkit-linear-gradient(transparent, rgba(0,0,0,.3));
    background: -o-linear-gradient(transparent, rgba(0,0,0,.3));
    background: linear-gradient(transparent, rgba(0,0,0,.3));*/
}
.advul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    /*height: 200px;*/
}
.advul li {
    flex: 20% 0 0;
    font-size: 110%;
    text-align: center;
    line-height: 1.1;
    height: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    border-right: 1px solid rgba(255,255,255,.1);
    padding: 2rem;
    color: #fff;
}
.advul li:last-child {
    border: none;
}
.advul li i {
    font-size: 200%;
    display: block;
    margin-bottom: 1rem;
    color: rgba(255,255,255,.7);
}

/*sitenav*/
.site-navigation-bg {
    background: #900031;
    border-radius: .25rem;
}
.menu a {
    transition: 0.1s all ease-in-out;
}
.main-navigation li a:hover{
    background: rgba(0,0,0,.2);
    text-decoration: none;
}
.current_page_item a, .current-menu-item a{
    background: rgba(0,0,0,.2);
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget a.button {
    border-radius: .25rem !important;
}

.wc-block-grid__product-onsale, .onsale {
    position: absolute !important;
    top: 5px;
    left: 5px;
    font-size: 80% !important;
    border-color: #900031 !important;
    color: #900031 !important;
    line-height: 1.8;
}

li.product img {
    transition: 0.2s all ease-in-out;
}
li.product:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
li.product:hover img {
    /*box-shadow: 0 14px 28px rgba(0,0,0,.075), 0 10px 10px rgba(0,0,0,.075);*/
}

/*footer*/
/*#page {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    height: 100vh;
}*/
#colophon {
    padding: 0;
}

.ymap_container {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.contacts-card .page {
    margin: 0 !important;
}
body.page-template-template-contacts #masthead {
    background: -webkit-linear-gradient(#fff, transparent) !important;
    background: -o-linear-gradient(#fff, transparent) !important;
    background: linear-gradient(#fff, transparent) !important;
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    background: rgba(255,255,255,.2) !important;
    border: none !important;
}

.site-footer {
    padding: 2rem 0 !important;
}
/*social*/
.footer-social {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
}
.footer-social a, .footer-social i {
    font-size: 84%;
    flex: 24px 0 0;
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin: 1px;
    border-radius: 50%;
    color: #fff !important;
    transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
    text-decoration: none !important;
}
.footer-social a:hover {
    text-decoration: none;
    -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    -o-transform: scale(.9);
    transform: scale(.9);
}

.footer-social  .fa-instagram {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.footer-social  .fa-vk {background: #4d7198;}
.footer-social  .fa-facebook-f {
    background: #3B5998;
}
.footer-social  .fa-whatsapp {
    background: #199c0e;
    background: linear-gradient(#47c32f, #12970a, #41c029);
}

.credit-cards {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
}
.credit-cards img {
    height: 24px;
    margin: 0 .1rem;
}

.form-row {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.custom-attributes {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 1.5;
    margin: .25rem 0;
    color: #999;
}

#rc-phone {
    display: none !important;
}

.contacts-card p:last-child {
    margin: 0;
}
.contacts-card .entry-content {
    column-count: 3;
}
.contacts-card .entry-content p {
    break-inside: avoid;
}

#secondary.widget-area {
    border: 2px solid #900031;
    padding: 1.5rem;
    border-radius: 1rem;
}
#secondary.widget-area .widget:last-child {
    margin: 0 !important;
}

button.menu-toggle, button.menu-toggle:hover {
    background: rgba(0,0,0,.2) !important;
    border: none !important;
}
.site-footer .storefront-handheld-footer-bar a:not(.button):not(.components-button) {
    color: #333 !important;
}
.storefront-handheld-footer-bar ul li.cart .count {
    background: #900031 !important;
    border: none !important;
}

li.cat-item-all.nav-back.product-search-product_cat-filter-item,
li.attribute-item-all {display: none !important;}
.widget .widget-title, .widget .widgettitle {
    border: none !important;
    padding: 0 !important;
    margin-bottom: 0.5rem !important;
}

.sub-menu a {
    color: #333 !important;
    background: #fff;
}
.sub-menu {
    box-shadow: 0 19px 38px rgba(0,0,0,.075), 0 15px 12px rgba(0,0,0,.075);
    border-radius: 0 0 .25rem .25rem;
    overflow: hidden;
}

@media (min-width: 768px) {
    .site-navigation-bg {padding: 0 2rem !important;}
}
@media (max-width: 768px) {
    .advul li {font-size: 100%;}
    .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a, .site-header-cart {
        font-size: 90%;
    }
    .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
        padding-left: .35rem !important;
        padding-right: .35rem !important;
    }
    .site-header-link.social.h5 {
        display: none;
    }
    .credit-cards, .footer-social {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .credit-cards img {
        height: 16px;
        margin: .5rem;
    }
    .footer-social a {
        /*margin: .25rem;*/
    }
}
@media (max-width: 425px) {
    .main-navigation ul li a {
        padding-left: 1rem !important;
    }
    .site-header-link.button.alt {
        font-size: 80%;
    }
    .advantages .col-full {
        margin: 0 !important;
    }
    .advul {
        overflow-x: scroll;
    }
    .advul li {
        padding: .9rem;
        font-size: 90%;
        flex: 30% 0 0;
    }
    .footer-contacts {
        text-align: center;
    }
    .footer-social, .credit-cards {
        margin-bottom: 1.5rem;
    }
    .swiper-slide .slide-title {
        font-size: 2rem;
    }
    .contacts-card .entry-content {
        column-count: 1;
    }
    .ymap_container {
        display: none;
    }
    .contacts-card {
        margin-top: 0 !important;
    }
}
@media (max-width: 375px) {
    .site-header-link.button.alt {
        font-size: 70%;
    }
}